View Issue Details

IDProjectCategoryView StatusLast Update
0014865ScribusUser Interfacepublic2017-06-19 18:59
ReporterFirasH Assigned ToFirasH  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0014865: Barcode colors QGroupBox does not have margin borders
DescriptionSee attached screenshot. Patch is tested.
Additional Information1.5.4.svn (22069)
TagsNo tags attached.
PatchYes

Relationships

related to 0014811 closedjghali Barcode UI crops label text length 

Activities

FirasH

2017-06-17 09:37

developer  

14865-Screenshot.png (42,975 bytes)
14865-Screenshot.png (42,975 bytes)

FirasH

2017-06-17 09:37

developer  

14865-Patch.diff (812 bytes)

diff --git a/scribus/plugins/barcodegenerator/barcodegenerator.ui b/scribus/plugins/barcodegenerator/barcodegenerator.ui
--- a/scribus/plugins/barcodegenerator/barcodegenerator.ui
+++ b/scribus/plugins/barcodegenerator/barcodegenerator.ui
@@ -141,7 +141,7 @@
      </property>
      <layout class="QGridLayout">
       <property name="topMargin">
-       <number>0</number>
+       <number>6</number>
       </property>
       <item row="0" column="0">
        <widget class="QPushButton" name="bgColorButton">
@@ -454,7 +454,7 @@
       <item row="0" column="0">
        <widget class="QLabel" name="formatLabel">
         <property name="text">
-         <string>Version:</string>
+         <string>&amp;Version:</string>
         </property>
         <property name="wordWrap">
          <bool>false</bool>
14865-Patch.diff (812 bytes)

jghali

2017-06-18 12:24

administrator   ~0044061

Thanks. I also fixed the top group box where widgets had no layout.

FirasH

2017-06-19 18:59

developer   ~0044065

Thanks jghali!
Fixed in 1.5.4.svn (22073).

Issue History

Date Modified Username Field Change
2017-06-17 09:35 FirasH New Issue
2017-06-17 09:37 FirasH File Added: 14865-Screenshot.png
2017-06-17 09:37 FirasH File Added: 14865-Patch.diff
2017-06-18 12:24 jghali Assigned To => FirasH
2017-06-18 12:24 jghali Status new => resolved
2017-06-18 12:24 jghali Resolution open => fixed
2017-06-18 12:24 jghali Fixed in Version => 1.5.4.svn
2017-06-18 12:24 jghali Note Added: 0044061
2017-06-18 12:25 jghali Summary Barcode colors QGroupBox does not have even margin borders => Barcode colors QGroupBox does not have margin borders
2017-06-18 13:00 FirasH Relationship added related to 0014811
2017-06-19 18:59 FirasH Status resolved => closed
2017-06-19 18:59 FirasH Note Added: 0044065